---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: s390x
  version: 3.23.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.1-s390x.tar.gz
  iso: alpine-minirootfs-3.23.1-s390x.tar.gz
  date: 2025-12-16
  time: 20:30:31
  size: 4021426
  sha256: cfb56dd86d2c66a4400f5d746a4e4866371ee5f27cf8d084908f179d82d31a7a
  sha512: f78f314dcebfd25b583da6f9251bd3bfaf0611bbc69e6ec83f468aa5527505b0f76862d897943490b2e01e4e6e2233510555d115ffab2ccd2d52d192b051eb2a
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: s390x
  version: 3.23.1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.1-s390x.tar.gz
  iso: alpine-netboot-3.23.1-s390x.tar.gz
  date: 2025-12-16
  time: 20:31:08
  size: 35521259
  sha256: e0ed5d07bc41f5da11ca6cfca315dd0b3184c8bc2020889899614bad3e366d95
  sha512: 6cdcc9314c69bbd59964decc75334921a854d825c516790faffe32a105a08f4c4a0e267b1910079a6ebe532a2c151a1e6a1b49b3540284f972e5d7a1323d7ec3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: s390x
  version: 3.23.1
  flavor: alpine-standard
  file: alpine-standard-3.23.1-s390x.iso
  iso: alpine-standard-3.23.1-s390x.iso
  date: 2025-12-16
  time: 20:31:57
  size: 92166144
  sha256: 3a2a55373a5a7588c36f99c19d041be71b01b25aa09413b8c20d072e118a3e74
  sha512: 9f09c771bee03c37b028d62df667b3fc17117e036d8b91e3810501f1ac882ff860b6b95ae9ee8e78845e7a752b282e0c4354059ab897e40bd81a64a1623ecb9a
